<?xml version="1.0" encoding="utf-8"?>
<!-- Britain_Localization_CN -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/29/2017 11:38:41 PM -->
<GameData>
	<LocalizedText>
		<Replace Tag="LOC_CIVILIZATION_ENTBRITAIN_NAME"  Language="zh_Hans_CN" >
			<Text>不列颠</Text>
		</Replace>
		<Replace Tag="LOC_CIVILIZATION_ENTBRITAIN_DESCRIPTION"  Language="zh_Hans_CN" >
			<Text>不列颠帝国</Text>
		</Replace>
		<Replace Tag="LOC_CIVILIZATION_ENTBRITAIN_ADJECTIVE"  Language="zh_Hans_CN" >
			<Text>不列颠</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_CHIVALRY_COMMUNITY_NAME"  Language="zh_Hans_CN" >
			<Text>骑士团体</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_CHIVALRY_COMMUNITY_DESCRIPTION"  Language="zh_Hans_CN" >
			<Text>所有单位位于城区、农田和要塞时强制回复生命值。[NEWLINE]所有单位对抗蛮族时 +10 [ICON_Strength] 战斗力。[NEWLINE]所有城市只需要1点战略资源就可以建造相应单位。</Text>
		</Replace>


		<Replace Tag="LOC_TRAIT_CIVILIZATION_UNIT_ROUND_TABLE_NAME"  Language="zh_Hans_CN" >
			<Text>圆桌骑士</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_UNIT_ROUND_TABLE_DESCRIPTION"  Language="zh_Hans_CN" >
			<Text>替代“骑士”的重骑兵单位</Text>
		</Replace>
		<Replace Tag="LOC_UNIT_ROUND_TABLE_NAME"  Language="zh_Hans_CN" >
			<Text>圆桌骑士</Text>
		</Replace>
		<Replace Tag="LOC_UNIT_ROUND_TABLE_DESCRIPTION"  Language="zh_Hans_CN" >
			<Text>替代“骑士”。消耗更多 [ICON_Production] 产能 (220)。 可以用 [ICON_Faith] 信仰购买。 [NEWLINE]更高的 [ICON_Strength] 战斗力。 击杀单位后获得40HP回复。</Text>
		</Replace>
		<Replace Tag="LOC_ABILITY_ROUND_TABLE_NAME"  Language="zh_Hans_CN" >
			<Text>圆桌骑士</Text>
		</Replace>
		<Replace Tag="LOC_ABILITY_ROUND_TABLE_DESCRIPTION"  Language="zh_Hans_CN" >
			<Text>击杀单位后获得40HP回复。</Text>
		</Replace>

		<Replace Tag="LOC_TRAIT_CIVILIZATION_ARTHURIAN_CASTLE_NAME"  Language="zh_Hans_CN" >
			<Text>亚瑟王城</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_ARTHURIAN_CASTLE_DESCRIPTION"  Language="zh_Hans_CN" >
			<Text>替代“中世纪城墙”的特色建筑</Text>
		</Replace>
		<Replace Tag="LOC_BUILDING_ARTHURIAN_CASTLE_NAME"  Language="zh_Hans_CN" >
			<Text>亚瑟王城</Text>
		</Replace>
		<Replace Tag="LOC_BUILDING_ARTHURIAN_CASTLE_DESCRIPTION"  Language="zh_Hans_CN" >
			<Text>替代“中世纪城墙”，由人文项目“君权神授”解锁。只消耗约一半 [ICON_Production] 的产能。 2 [ICON_Gold] 维护费用。 [NEWLINE]更好的防御性能。 [NEWLINE]产出4点 [ICON_Culture] 文化并且可以辐射到6格范围内的城市。[NEWLINE]产出一点 [ICON_GreatGeneral] 大将军点数。[NEWLINE]提供一个 [ICON_GreatWork_Relic] 圣遗物槽位和一点 [ICON_Housing] 住房。[NEWLINE]每座亚瑟王城使得 [ICON_CivicBoosted] 鼓舞时刻额外推进2%。</Text>
		</Replace>

		<Replace Tag="LOC_CIVILIZATION_ENTBRITAIN_CITY_1"  Language="zh_Hans_CN" >
			<Text>卡美洛</Text>
		</Replace>


		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我们尊敬地接受您的友谊。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我的答案是：不。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我们请您成为我们的朋友。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>非常感谢。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>真遗憾。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>谁都没错，但正因为每个人都是正确的，才酿成了悲剧。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>让我们来做个了结吧。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_HUMAN_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>他们会受到最高规格的款待。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_HUMAN_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>抱歉，但是我们做不到。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>请接纳我们的代表团，他们带去了您见过的最好的剑。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>就这些吗？</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>恶魔！看看你做的好事。 （谴责你）</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我是阿尔托利亚·潘德拉贡，这个国家的王。陌生人，试问你是我们的朋友还是敌人？</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我们诚邀您参观我们的王国，在那里您会看到光明、秩序和...伟大。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>谢谢您的盛情。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我对您的首都感到好奇，它有和卡美洛一样强大的城堡吗？ </Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_GREETING_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>很高兴见到你。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_KUDO_EXIT_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>您真是骑士的楷模，做得好！</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_KUDO_LEADER_ARTURIAENT_REASON_ANY"  Language="zh_Hans_CN" >
			<Text>（您宣布了友谊）</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_WARNING_EXIT_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>你背弃了骑士道，也背弃了你的良知！</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_WARNING_LEADER_ARTURIAENT_REASON_ANY"  Language="zh_Hans_CN" >
			<Text>（您宣布了突袭战争）</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_ALLIANCE_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>您愿意成为不列颠的盟友吗？</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我们应该停手。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_REFUSE_DEAL_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>就这样？ </Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我们提议结束冲突。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_OPEN_BORDERS_FROM_HUMAN_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>不列颠欢迎你。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_OPEN_BORDERS_FROM_HUMAN_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>对不起，但我们不愿这样做。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_OPEN_BORDERS_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我们希望获得通过您边界的许可。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>我们从不害怕入侵者，请你三思。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>骑士的誓言永不言破。。。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>真糟糕。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_MAKE_DEAL_FROM_AI_LEADER_ARTURIAENT_ANY"  Language="zh_Hans_CN" >
			<Text>谢谢你。</Text>
		</Replace>




		<Replace Tag="LOC_LEADER_ARTURIAENT_NAME"  Language="zh_Hans_CN" >
			<Text>阿尔托利亚·潘德拉贡</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_EXCALIBUR_NAME"  Language="zh_Hans_CN" >
			<Text>誓约胜利之剑</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_EXCALIBUR_DESCRIPTION"  Language="zh_Hans_CN" >
			<Text>近战单位、重骑兵单位对城市外围防御造成全额伤害。</Text>
		</Replace>

		<Replace Tag="LOC_AGENDA_THE_HONOR_OF_KNIGHT_KING_NAME"  Language="zh_Hans_CN" >
			<Text>骑士王的荣耀</Text>
		</Replace>
		<Replace Tag="LOC_AGENDA_THE_HONOR_OF_KNIGHT_KING_DESCRIPTION"  Language="zh_Hans_CN" >
			<Text>喜欢对朋友忠诚的文明，敌视宣布突袭战争的文明。</Text>
		</Replace>
		
		<Replace Tag="LOC_LOADING_INFO_LEADER_ARTURIAENT" Language="zh_Hans_CN" >
			<Text>能将此剑拔出岩石之勇士，即是将成为不列颠之王之人，阿尔托利亚啊，于拔剑前，请尚再仔细考虑，一旦获得此剑，汝将不再可为人类......</Text>
		</Replace>

	</LocalizedText>
</GameData>
